SUPEE-5994: los 7 parches de Mayo para Magento

SUPEE-5994 para Magento

Hace unas 4 horas se publicó un nuevo parche de seguridad, el SUPEE-5344 (los detalles se pueden leer aquí).

El parche corrige 7 fallas (6 de severidad media y 1 de severidad baja) y afecta a todas las versiones CE y EE de Magento.

Como requisito (como bien aclara el email), es necesario haber instalado primero el ya ultra conocido parche SUPEE-5344.

La descarga se encuentra junto a los demás parches. Sólo debemos elegir la versión y seguir los pasos de siempre.

Descarga SUPEE-5994 para Magento

Un pequeño detalle, los nombres de los parches no son correctos, pero funcionan correctamente con las versiones CE.

Tweet about this on TwitterShare on Google+Email this to someoneShare on FacebookShare on LinkedIn